# Common.AGI_DEFAULT_MAX_DIGITS Field
summaryF:AsterNET.Common.AGI_DEFAULT_MAX_DIGITS

AsterNet Class Library (Sandcastle documentation)

| Common AGI_DEFAULT_MAX_DIGITS Field

[Missing <summary> documentation for "F:AsterNET.Common.AGI_DEFAULT_MAX_DIGITS"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const int AGI_DEFAULT_MAX_DIGITS

    Public Const AGI_DEFAULT_MAX_DIGITS As Integer

    public:
    literal int AGI_DEFAULT_MAX_DIGITS

    static val mutable AGI_DEFAULT_MAX_DIGITS: int

#### Field Value

Type: Int32
See Also

#### Reference

Common Class
AsterNET Namespace